/*
  Theme Name:   Hueman Child
  Theme URI:    http://ahmadawais.com/
  Description:  Themename Child Theme
  Author:       Ahmad Awais
  Author URI:   http://ahmadawais.com/
  Template:     hueman
  Version:      1.0.0
 */
 
 /* main navigation */
 #nav-header .nav li a {
    text-transform: uppercase;
 }    
 

/* styling for directory */
.directory.col2of3 {
	width: 60%;
	float: left;
}

.directory.col1of3 {
	width: 35%;
	float: left;
	margin-left: 5%;
}


ul.w2dc-dashboard-tabs.w2dc-nav li {
	display:none; /*remove dashboard tabs */
}

ul.w2dc-dashboard-tabs.w2dc-nav li:first-of-type {
   display:block; /*add back in listings tab*/
}

.mydashboard-button:before {
	position: relative;
	top: 1px;
	display: inline-block;
	font-family: 'Glyphicons Halflings';
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "\e006";
}

.submit-button:before {
	position: relative;
	top: 1px;
	display: inline-block;
	font-family: 'Glyphicons Halflings';
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "+";
}

.directory-button:before {
	top: 1px;
	display: inline-block;
	font-family: 'Glyphicons Halflings';
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "\e032";	
}

.profile-button:before {
	top: 1px;
	display: inline-block;
	font-family: 'Glyphicons Halflings';
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "\e008";	
}

.back-button {
	display: inline-block;
	color: #FFFFFF;
	background-color: #2393ba;
	background-image: none;
	border-color: #1f82a5;
	margin-bottom: 0;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	background-image: none;
	border: 1px solid transparent;
	white-space: nowrap;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	border-radius: 4px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.back-button:hover {
	background-color: #1f82a5;
	border-color: #1f82a5;
	text-decoration: none;
	color: #FFFFFF;
}


/* style registration link */
.w2dc-content #nav a:first-of-type {   
    background: #82B965;
	color: #fff;
	padding: 8px 14px;
	font-weight: 600;
	display: inline-block;
	border: none;
	cursor: pointer;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.w2dc-content #nav a:first-of-type:hover {
	text-decoration:none;
	background: #679151;
} 

/* style contact form message */
.wpcf7 div.wpcf7-response-output {
	font-weight:bold;
}

.wpcf7 div.wpcf7-validation-errors {
	color:#FF0000;
	font-size:18px;
}

.wpcf7 div.wpcf7-mail-sent-ok {
	color:#82B965;
	font-size:24px;
}

.wpcf7-spam-blocked {
	display:none !important;	
}

.wpcf7 span.wpcf7-not-valid-tip {
	top:0px;	
}


/* media queries */

@media (max-width: 960px) {
	.directory.col2of3, .directory.col1of3 {
		float: left;
		width: 100%;
		margin-left: 0;
	}
}